.bannerWidget--792 {
    background-image: url(https://s3.amazonaws.com/grazecart/thefamilycow/images/1654859708_62a327bc02bac.jpg); 
	background-attachment: scroll; 
	background-position: 0% 29%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--792 {
        background-attachment: initial;
    }
}

.bannerWidget--792::after {
    background-color: hsla(0, 0%, 0%, 0.33);
    z-index: 1;
}

.bannerWidget--792 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 75px;
    padding-bottom: 60px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--792 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 777px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--792 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 625px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}.howItWorksWidget--794 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 50px; 
    padding-bottom: 64px;
}

.howItWorksWidget--794 a {
    color: var(--link_color);
}

.howItWorksWidget--794 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--796 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 850px;
    padding-top: 30px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--796 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--796 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--797 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 10px;
    
}.featuredProductsWidget--826 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 40px;
	padding-bottom: 40px;
}

.featuredProductsWidget--826 a {
    color: var(--link_color);
}.textWidget--799 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 900px;
    padding-top: 10px; 
    padding-bottom: 50px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--799 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--799 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--800 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 675px;
    padding-top: 40px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #fefefe;
    color: var(--text_color);
}

.textWidget--800 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--800 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--801 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--801 a {
    color: var(--link_color);
}.textWidget--823 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1200px;
    padding-top: 40px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--823 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--823 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--804 {
    background-color: #dfdfdf; 
    padding-top:40px; 
    padding-bottom: 40px;
    
}.textWidget--805 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 30px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--805 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--805 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.testimonialsWidget--806 {
    padding-top: 20px; 
    padding-bottom: 30px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--806 a {
    color: var(--link_color);
}

.testimonialsWidget--806 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--806 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--806 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}.ctaButtonWidget--808 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--811 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 20px; 
    padding-bottom: 0px;
}

.howItWorksWidget--811 a {
    color: var(--link_color);
}

.howItWorksWidget--811 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--819 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 20px; 
    padding-bottom: 0px;
}

.howItWorksWidget--819 a {
    color: var(--link_color);
}

.howItWorksWidget--819 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--810 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 875px;
    padding-top: 50px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--810 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--810 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--814 {
    padding-top: 50px; 
    padding-bottom: 25px;
}

.imageWidget--814 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.dividerWidget--809 hr {
    height: 7px; 
    background-color: #EEE;
}.textWidget--813 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1200px;
    padding-top: 50px; 
    padding-bottom: 40px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--813 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--813 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--815 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.textWidget--1033 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 10px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1033 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1033 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
